/* VARIABLES */

// Colours
$deepBlue: #032f3e;
$offWhite: #f8f9fb;

// Font sizes
$sectionHeading: 24px;

#main-nav {
  background: $deepBlue;
}

section h1{
  color: $deepBlue;
  font-size: $sectionHeading;
}